--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Initialize this instance as a request.
full_name: HTTP::Message::Body#init_request
is_singleton: false
name: init_request
params: (body = nil, boundary = nil)
visibility: public
